Ruby-Node docker image is broken


#1

Using 2.2.7-node-browsers.
Everything worked yesterday on the previous docker image. As of this post, the new docker image was posted 22 minutes ago.


#2

Same issue with the 2.3.4-node-browsers image, as well as 2.4.1-node Looks like all the new -node variants don’t actually have node installed.


#3

This should now be fixed via: https://github.com/circleci/circleci-images/pull/60

New docker images were pushed last night.


#4